lirc does not work with brcm-2.4
[openwrt/svn-archive/archive.git] / utils / lirc /
2008-08-05 Felix Fietkaulirc does not work with brcm-2.4
2008-06-15 Andy Boyett[packages] lirc: upgrade to 0.8.3. fixes compilation...
2008-03-07 John Crispinadded lirc from #3029